Bug 1007832 - Jobs perspective to be removed from Deployments
Jobs perspective to be removed from Deployments
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: 6.0.0
Assigned To: Mauricio Salatino
Tomas David
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
Reported: 2013-09-13 08:10 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:10:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 08:10:27 EDT
Description of problem:
Jobs perspective shouldn't be present in the deployments, please remove it.

Version-Release number of selected component (if applicable):
BPMS 6.0 ER2
Comment 1 Kris Verlaenen 2013-09-13 08:15:30 EDT
There was an ongoing discussion about whether the Jobs view would be supported or not for BPMS6.  Does this mean there's consensus it should be completely removed (at least the UI)?
Comment 3 Mauricio Salatino 2013-09-20 08:13:01 EDT
Pull request sent to the product branch, we will keep that option for the community version: https://github.com/jboss-integration/jbpm-console-ng/pull/1
Comment 7 Zuzana Krejčová 2013-10-15 04:16:47 EDT
I still see the Jobs perspective in ER4.
Comment 8 Edson Tirelli 2013-10-15 09:39:19 EDT
This was not included in the build. It will be available for the next build.
Comment 9 Tomas David 2013-12-13 04:12:16 EST
Verified on BPMS 6.0.0.ER5.

Note You need to log in before you can comment on or make changes to this bug.